body{
    font-family: serif;

}
header
{
    background-color: #660022;
    color:white;
}

nav ul li a:link,nav ul li a:visited {
  color: white;
}

nav ul li a.current:link,nav ul li a.current:visited {
  color: white;
  color: #226600;
}




article ul li{
    height: 100%;
    line-height: 100%;

}

article ul{
    list-style: none;
    counter-reset: section;
}

article li ul{
    /* Set "subsection" to 0 */
    counter-reset: subsection;
}

article li::before {
    counter-increment: section;
    content: counter(section) ". ";
    
}

article li ul li::before {
    counter-increment: subsection;
    content: counter(section) "." counter(subsection) " ";
}

main table{
border: 1px solid black; 
    margin: auto;
    text-align: center;
    margin-bottom: 10px;
    width: 100%;
    background-color: #660022;
}

main table td{
width: 60px;
}

table, td, th {
    background-color: white;
    border: 1px solid #660022;
}

main h1,h2,h3{
    color: #660022;

}

main a{
    color: #660022;

}

main{
    margin: 10px auto;
}

fieldset{
    color: #660022;

}

h1{


}

li a
{
    color: white;
    text-decoration: none;
    display: block;
    margin-right: 35px;
}

ul
{
    list-style-type: none;       
    padding: 0;
    overflow: hidden;
}

main a
{
    text-align: center;
    color: black;        
}

main .audio1
{
    text-align: center;    
}

footer
{
    text-align: center;
    background-color: #660022;
    color:white;
    padding: 10px;
}

li
{
    float: left;
}


img
{
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left:  auto;
}

main ul
{
    text-align: center;
    width: 100%;
    margin: auto;
}

main ul li {
    margin-top: 0px;
    float: none;
    background-color: white;

}
form{
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

.task{
    width:60%; 
    text-align: center; 
}
.upravit{
    width:10%; 
    text-align: center; 
}
.splnit{
    width:15%; 
    text-align: center; 
}
.smazat{
    width:10%; 
    text-align: center; 
}

@media only screen and (min-width:0px) and (max-width:399px)
{

    main table{
border: 1px solid black; 
    margin: auto;
    text-align: center;
    margin-bottom: 10px;
}


    main ul
    {
        text-align: center;
        width:100%;
        margin: auto;
        margin-right: auto;
    }
    
    li a
    {
        width: 100%;
        margin:0px;
        padding:0px;
        
    }
    #obsah
    {
        display:block;
        width:98%;
        margin: auto;
    }
    
    #logo
    {
        display: inline-block;
        margin: auto;
        width:50%;
        margin: 10px;
    }
    
    header label
    {
        display: inline-block;
        float: right;
        width: 30px;
        height:30px;
        margin: 15px;
        background-image: url("./img/icon.png");
        background-position: center;
        background-repeat:no-repeat;
        background-size: contain;
    }
    
    header input[type=checkbox]
    {
        display: none;
        float: right;
        margin: 10px;
    }
    
    
    nav
    {

        display: none;
        background-color: white;
    }
    
    header input[type=checkbox]:checked ~ nav
    {
        display: block;
    }
    
    #gallery img
    {
        margin:auto;
        margin-top: 2%;
        width: 95%;
    }
    ul{
        padding-top: 2px;
        margin-top: 0px;
        width: 100%;
    }
    
    li
    {        
        background-color: #660022;
        text-align: center;
        width: 100%;
        height: 50px;
        margin-top:2px;
        line-height: 50px;
        vertical-align: middle;
    }
    
}

@media only screen and (min-width:400px) and (max-width:719px)
{
    article ul
    {
        text-align: center;
        width:100%;
        margin: 0 auto;
        margin-top: 10px;
        font-size: initial;
        margin-bottom: 15px;
    }
    main ul li
    {
        width: 100%;

    }
    ul
    {
        width: 100%;
    }
    
    #obsah
    {
        display:block;
        width:400px;
        margin: auto;
    }
    
    #toggle
    {
        display: none;
    }
    
    header h1
    {
        display: block;
        width: 50%;
        text-align: center;
        margin: auto;
        padding-bottom: 15px;
        padding-top: 15px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    li a
    {
        margin:0px;
        padding:0px;
    }
    nav{
        width: 100%;
    }
    ul li
    {
        font-size: small;
        width:20%;
        text-align:center;
        margin-bottom:15px;
        position: relative;
    }
    
    ul
    {
        text-align:center;
        position:relative;
    }
    
    
}

@media only screen and (min-width:720px)
{


    #toggle
    {
        display: none;
    }
    
    #obsah
    {
        display:block;
        width:720px;
        margin: auto;
    }
    
    nav
    {
        float: right;
        margin-top: 0px;
        line-height: 60px;
        vertical-align: middle;
    }
    
    header h1
    {
        height: 50px;
        margin-left: 30px;
        display: block;
        float: left;
        line-height: 50px;
        vertical-align: middle;
    }
    
    #clear
    {
        clear: both;
        width: 100px;        
    }
    
    li
    {
        background-color: #660022;
        text-align: center;
        
    }
    
}